@media (min-width: 1051px) and (max-width: 1450px){
    .logo-head{
        font-size: 25px;
    }
    .nav-link{
        font-size: 14px !important;
    }
    .nav-head{
        font-size: 18px;
    }
  
    .sec2-head2{
        font-size: 16px;
    }
    .car-title {
        font-weight: 600;
        font-size: 17px;
        margin-bottom: 2px;
        color: #274F77;
        font-weight: bold;
    }
    .custom-table td{
        font-size: 17px;
        text-wrap: nowrap;
    }
    .car-title{
        text-wrap: nowrap;
    }
    .sec2-head{
        font-size: 16px;
    }
    
    
    
    
    
    
    
    .custom-table th {
        font-size: 16px;
    /* padding: 0px 20px; */
        text-wrap: nowrap;
    }  
    
    
    
    
    
    .car-title {
        font-weight: 600;
        font-size: 17px;
        margin-bottom: 2px;
        color: #274F77;
        font-weight: bold;
    }


    .logo-head{
        font-size: 20px;
        text-wrap: nowrap;
    }
    .nav-link{
        font-size: 13px !important;
        text-wrap: nowrap;
    }
    .navbar-nav{
        gap: 10px;
    }
    .profile-info{
        font-size: 13px;
    }
    .nav-img{
        width: 40px;
    }
    /* DETAILS-PAGE// */
    .details-head{
        font-size: 25px;
    }
    .details-head2{
        font-size: 18px;
    }
    .details-para4{
        font-size: 12px;
    }
    .details-head4{
        font-size: 25px;
    }
    .details-para3{
        font-size: 14px;
    }
    .detail-sec2{
        gap: 15px;
    }
    .details-img-box{
        width: 38px;
        height: 38px;
    }
    .tabs-para{
        font-size: 14px;
        text-wrap: nowrap;
    }
    .details-box7{
        margin-top: 70px;
    }
    .tabs-para4{
        font-size: 14px;
    }
    .tabs-para3{
        font-size: 14px;
    }
    .tabs-head3{
        font-size: 14px;
    }
    .tabs-head2{
        font-size: 14px;
    }

    /* MY-PAGE// */
    .my-page-head2{
        font-size: 20PX;
    }
    .my-page-head{
        font-size: 23px;
    }
    .my-page-btn2{
        font-size: 17px;
    }
    .my-page-btn3{
        font-size: 17px;
    }
    .my-page-btn{
        font-size: 17px;
    }
    .my-page-btn{
        font-size: 14px;
    }
    /* paid-page// */
    .paid-input::placeholder{
        font-size: 17px;
    }
    .faq-section h2, .form-section h2 {
        font-size: 25px;
    }
    /* privicy-policy// */
    .privicy-head{
        font-size: 30px;
    }
    .privicy-para{
        font-size: 15px;
    }
    .privicy-para2{
        font-size: 15px;
    }
    .privicy-para3{
        font-size: 15px;
    }
    .privicy-para4{
        font-size: 15px;
    }
    .car-img2{
        height: 200px;
    }
    /* action-page// */
    .carauction-page .images-head{
        font-size: 17px;
    }
    .nav-icon{
        width: 40px;
    }
    .tabs-para2{
        font-size: 14px;
    }
    .carauction-page .icon-div{
       width: 503px;
       margin-left: 40px;
       padding: 0px 30px;
    }
    .carauction-page .nav-btn{
        width: 150px;
        margin-left: 25px;
        height: 45px;
    }
    .carauction-page .navicon-box{
        gap: 15px;
    }
    .sec2-para2{
        width: 99%;
        font-size: 14px;
    }
    .sec6-card-para{
        font-size: 14px;
    }

    /* BID-HISTORY// */
    .bid-head{
        font-size: 35px;
    }
    .detail-sec1{
        height: 630px;
    }
    .header-bg{
        height: 60px;
        background-color: white;
      }
      .navbar-nav .nav-link.active::after{
        bottom: -14px;
      }
      .paid-para{
        font-size: 18px;
      }
      .carauction-page .sec7-head{
        font-size: 38px;
        width: 51%;
      }
      .custom-table2 th{
        padding: 0px 31px;
      }
      .faq-section h4{
        font-size: 17px;
      }
      .bids-page-btn{
        width: 170px;
        font-size: 19px;
      }
      .creat-btn{
        width: 190px;
        font-size: 19px;
      }
    
}

@media (min-width: 1051px) and (max-width: 1250px){
    .details-bg{
        padding: 20PX;
        height: fit-content;
    }
    .details-head{
        font-size: 22PX;
    }
    .details-box2{
        flex-wrap: wrap;
      
    }
    .details-head5{
        margin-bottom: 21px;
    }
    .details-head3{
        text-align: center;
    }
    .detail-sec2{
        margin-top: 20px;
    }
    .details-box4{
        width: 50%;
    }
    .icons-div{
        flex-wrap: wrap;
    }
    
    .details-col2{
        margin-top: 30px;
    }
    .detail-sec1{
        margin-top: 30px !important;
    }
    .tabs-head{
        margin-top: 0px;
    }
    .tabs-para{
        text-wrap: wrap;
    }
    .details-head3{
        font-size: 14px;
    }
    .details-box7{
        margin-top: 230px;
    }
    .privicy-box {
        padding: 40px 20px 40px;
        margin-top: 40px;
    }
    .privicy-head{
        font-size: 28px;
    }
    .privicy-para{
        font-size: 17px;
    }
    .privicy-para2{
        font-size: 17px;
        margin-top: 20px;

    }
    .privicy-para3{
        font-size: 17px;
        margin-top: 30px;
    }
    .privicy-para4{
        font-size: 17px;
        margin-top: 20px;
    }
      /* BID-HISTORY// */
      .tag-head{
        font-size: 25PX;
    }
    .bid-head{
        font-size: 30PX;
    }
    /* AUCTION-PAGE// */
    .nav-icon{
        width: 32PX;
    }
    .carauction-page .icon-div{
        width: 433PX;
        margin-left: 10px;
        justify-content: center;
        gap: 18px;
    }
    
    .carauction-page .logo-icon{
        height: 18PX;
    }
    .carauction-page .navicon-box{
        margin-left: 20px;
        gap: 15px;
    }
    .carauction-page .nav-btn{
        margin-left: 20px;
        width: 140px;
        height: 45px;
    }
    .carauction-page .sec1-head{
        width: 80%;
        font-size: 40px;
    }
    .carauction-page .sec1-para{
        width: 61%;
    }
    .sec2-head {
        font-size: 14px;

    }
    .sec2-para2{
        font-size: 14px;
    }
    .carauction-page .banner-head{
        width: 78%;
    }
    .carauction-page .baner-para{
        width: 78%;
    }
  
    .carauction-page .sec5-head{
        font-size: 35px;
        width: 100%;
    }
    .carauction-page .sc5-para{
        width: 80%;
    }
    .carauction-page .sec5-bg{
        height: 350px;
        padding-top: 45px;
    }
    .carauction-page .sec7-head{
        font-size: 30px;
        width: 40%;
    }
    .carauction-page .sec-7{
        height: 172px;
    }
    .icon-para{
        font-size: 12px;
    }
    .footer-para2{
        font-size: 12px;
        line-height: 30px;
    }
    .footer-para{
        font-size: 12px;
    }
    .footer-icons{
        width: 40px;
        height: fit-content;
    }
    .footer-div{
        padding-top: 10px;
    }
    .footer{
        padding: 30px 0px 10px;
        margin-top: 20px;
    }
    .creat-btn{
        width: 160px;
        height: 55px;
        font-size: 16px;
    }
    .auction-btndiv{
        justify-content: space-between;
    }
    .auction-btndiv2{
        gap: 10px;
    }
    .table-container{
        padding: 0px !important;
    }
    .carauction-page .sec-3{
        PADDING-top: 30px;
    }
    .carauction-page .sec2-head{
        font-size: 40PX;
    }
    .sec2-para{
        margin-top: 0px;
    }
    .car-img{
        margin-top: 70px;
    }
    .auction-card{
        margin-top: 50px;
    }
    .carauction-page .footer{
        padding: 110px 0px 0px;
    }
    .carauction-page .icon-para{
        font-size: 12px;
    }
    .carauction-page .footer-para{
        font-size: 12px;
    }
    .tabs-para{
        font-size: 12px;
    }
    .tabs-para2{
        font-size: 12px;
    }
    .flex-row2, .flex-container{
        gap: 12px;
    }
    .tabs-para4{
        font-size: 12px;
    }
    .details-box4{
        width: 97%;
        margin: 0 auto;
        margin-top: 40px;
    }
    .detail-sec1{
        height: 745px;
    }
    }
    

